<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="56d8bab4f7982277d892543d1e66b6f7">
  <dict>
    <!--2022-05-24 10:58:01.000-->
    <int key="num_match">9</int>
    <!--2022-05-24 10:58:01.000-->
    <int key="sms_coding_national">3</int>
    <!--2022-05-24 10:58:01.000-->
    <string key="voicemail_carrier">Unitel</string>
    <!--2022-05-24 10:58:01.000-->
    <string key="voicemail_number">00244923119123</string>
    <!--2022-05-24 10:58:01.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
